/**
 * Site
 */
.site {
	display: block;
}

.skip-to-main {
	position: fixed;
	left: 2px;
	top: 2px;
	background-color: var(--color-white);
	color: var(--color-black);
	font-size: 1em;	
}

.skip-to-main:focus {
	color: var(--color-black);	
}

.main {
	position: relative;
}

.page-site .main {
	padding-top: 0;	
}

.main a {
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: var(--color-white-20);
	text-underline-offset: 4px;	
}

.main a:hover,
.main a:focus {
	text-decoration-color: var(--color-link);
}

.main a.button {
	text-decoration-thickness: 0px;
	text-decoration: none;
}

.page {
	position: relative;
	margin-top: 10vh;
	margin-bottom: 5vh;
}

.sections-container .page {
	margin-top: 0;
	margin-bottom: 0;
}

.main-container {
	position: relative;
	display: grid;
	z-index: 1;
}

.content-section {
	margin-bottom: 4em;
}
